.md-logo {
    height: 32px;
    width: 150px;
    padding: 0 0.25 0.5 !important;
}

.md-header{
    height: 75px;
}

.md-container{
    padding-top: 70px;
}

.md-sidebar[data-md-state="lock"]{
    padding-top: 75px;
}

.md-logo img {
    width: 100% !important;
    height: auto !important;
    margin-top: -0.25em;
}

.md-footer {
    margin-top: 5em;
}

@media only screen and (max-width: 76.1875em) {
 .md-nav--primary .md-nav__title--site .md-nav__button {
     width: 150px;
 }
}